RubyGems Navigation menu

absa-esd 0.0.1

A ruby interface to commumicate with the ABSA Electronic Statement Delivery platform.

Gemfile
          gem 'absa-esd', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install absa-esd -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Jeffrey van Aswegen, Douglas Anderson

Owners:

Total downloads 18,158

For this version 5,911

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - June 12, 2012 (10.5 KB)
  2. 0.0.2 - April 4, 2012 (10 KB)
  3. 0.0.1 - April 4, 2012 (10 KB)